Table of Contents

Class: referencing_text_mark | ../bkchem/marks.py
--- | ---
similar to text mark but the text is taken from the referenced atom
Base Classes |
--- | ---
text_mark mark simple_parent mark simple_parent
Methods |
--- | ---
__init__ draw
| __init__
    __init__ (
            self,
            atom,
            x,
            y,
            size=8,
            auto=1,
            )
| draw
    draw ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1